<!doctype html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            <h1>Contct Information</h1>
            <p>
                For any questions, please email:
                brooke.brewer04@gmail.com
            </p>
        </main>
    </body>
</html>